Bug 1013346 - [abrt] gnome-shell-3.10.0.1-1.fc20: send_frame_messages_timeout: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.10.0.1-1.fc20: send_frame_messages_timeout: Process /usr...
Status: CLOSED DUPLICATE of bug 1005299
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:cb39cba6dbac2eed517e968340e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-29 08:57 EDT by Hapoofesgeli
Modified: 2013-10-17 10:32 EDT (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-17 10:32:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (30.12 KB, text/plain)
2013-09-29 08:57 EDT, Hapoofesgeli
no flags Details
File: cgroup (159 bytes, text/plain)
2013-09-29 08:57 EDT, Hapoofesgeli
no flags Details
File: core_backtrace (15.32 KB, text/plain)
2013-09-29 08:57 EDT, Hapoofesgeli
no flags Details
File: dso_list (18.15 KB, text/plain)
2013-09-29 08:57 EDT, Hapoofesgeli
no flags Details
File: environ (1.27 KB, text/plain)
2013-09-29 08:58 EDT, Hapoofesgeli
no flags Details
File: exploitable (82 bytes, text/plain)
2013-09-29 08:58 EDT, Hapoofesgeli
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-29 08:58 EDT, Hapoofesgeli
no flags Details
File: maps (138.72 KB, text/plain)
2013-09-29 08:58 EDT, Hapoofesgeli
no flags Details
File: open_fds (5.17 KB, text/plain)
2013-09-29 08:58 EDT, Hapoofesgeli
no flags Details
File: proc_pid_status (940 bytes, text/plain)
2013-09-29 08:58 EDT, Hapoofesgeli
no flags Details

  None (edit)
Description Hapoofesgeli 2013-09-29 08:57:26 EDT
Version-Release number of selected component:
gnome-shell-3.10.0.1-1.fc20

Additional info:
reporter:       libreport-2.1.7
abrt_installed_version: abrt-2.1.7-1.fc20.x86_64
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: send_frame_messages_timeout
executable:     /usr/bin/gnome-shell
kernel:         3.11.1-300.fc20.x86_64
libreport_version: libreport-2.1.7-1.fc20.x86_64
runlevel:       N 5
satyr_version:  satyr-0.9-1.fc20.x86_64
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (2 frames)
 #0 send_frame_messages_timeout at compositor/meta-window-actor.c:938
 #6 meta_run at core/main.c:556

Potential duplicate: bug 1005299
Comment 1 Hapoofesgeli 2013-09-29 08:57:35 EDT
Created attachment 804676 [details]
File: backtrace
Comment 2 Hapoofesgeli 2013-09-29 08:57:42 EDT
Created attachment 804677 [details]
File: cgroup
Comment 3 Hapoofesgeli 2013-09-29 08:57:49 EDT
Created attachment 804678 [details]
File: core_backtrace
Comment 4 Hapoofesgeli 2013-09-29 08:57:56 EDT
Created attachment 804679 [details]
File: dso_list
Comment 5 Hapoofesgeli 2013-09-29 08:58:02 EDT
Created attachment 804680 [details]
File: environ
Comment 6 Hapoofesgeli 2013-09-29 08:58:09 EDT
Created attachment 804681 [details]
File: exploitable
Comment 7 Hapoofesgeli 2013-09-29 08:58:23 EDT
Created attachment 804682 [details]
File: limits
Comment 8 Hapoofesgeli 2013-09-29 08:58:34 EDT
Created attachment 804683 [details]
File: maps
Comment 9 Hapoofesgeli 2013-09-29 08:58:40 EDT
Created attachment 804684 [details]
File: open_fds
Comment 10 Hapoofesgeli 2013-09-29 08:58:47 EDT
Created attachment 804685 [details]
File: proc_pid_status
Comment 11 Ankur Sinha (FranciscoD) 2013-10-10 22:18:22 EDT
Just experienced this. Random crash. Didn't do anything special. Has only happened once till now.
Comment 12 D. Charles Pyle 2013-10-17 01:35:52 EDT
Just happened to me.  Abrt isn't producing a usable backtrace for me, however.
Comment 13 Matthias Clasen 2013-10-17 10:32:10 EDT

*** This bug has been marked as a duplicate of bug 1005299 ***

Note You need to log in before you can comment on or make changes to this bug.